Package org.gradle.util

## Interface VersionNumber.Scheme

- Enclosing class:
    VersionNumber

      @Deprecated
      public static interface VersionNumber.Scheme

  Deprecated.
  Returns the version number scheme.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods Deprecated Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `format​(VersionNumber versionNumber)` | Deprecated.
    `VersionNumber` | `parse​(java.lang.String value)` | Deprecated.

- - ### Method Detail

    - #### parse

          VersionNumber parse​(java.lang.String value)

      Deprecated.

    - #### format

          java.lang.String format​(VersionNumber versionNumber)

      Deprecated.